    .frontpage .gk-news-gallery,
    .frontpage #gk-bottom2,
    .frontpage #gk-bottom2 .box.centered {
       padding: 0!important;
    }


@media (max-width: 819px) {
	.hidden-xs {
		display:none;
	}
}


@media (min-width: 819px) {
	.visible-xs {
		display:none;
	}

	.hidden-xs {
		margin-top:0 !important;
		text-align: center;
	}
}

.gk-row {
	display: table;
	width: 100%;
}

body.home {
	margin-top:67px;
}

.imageBg.frontpage #gk-header-mod {
	padding-bottom:0 !important;
	padding-top:0 !important;
}

a.cssLogo, #gk-menu-wrap a.cssLogo {
	width:250px !important;
}

.imageBg #gk-head, .imageBg.frontpage #gk-head-frontpage {
	background-position: center center !important;
	background-size:cover;
	padding-top:80px;
}

body.home .gk-no-menu {
	display: none !important;
}

@media (max-width: 819px) {
	body.home {
		margin-top:50px;
	}

	.imageBg #gk-head, .imageBg.frontpage #gk-head-frontpage {
		background-position: center top !important;
		background-size:cover;
		background-attachment: scroll;
		padding-top:50px;
	}

}

/*
 * Homepage - white box
 */
body.home #gk-bottom-wrap .gk-bottom {
	background:white;
}